This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1276791 - backup-manager-0.7.14 is available
backup-manager-0.7.14 is available
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: backup-manager (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guillaume Kulakowski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 20:10 EDT by Upstream Release Monitoring
Modified: 2017-10-05 08:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (26.75 KB, patch)
2016-12-20 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-30 20:10:32 EDT
Latest upstream release: v0.7.11
Current version/release in rawhide: 0.7.10-17.fc24
URL: https://github.com/sukria/Backup-Manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-30 20:10:43 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: Backup-Manager-b710665c784fad8e805a3e8cea4ebe2016615ca6.tar.gz
old sha256: 2e4139434ce2c4e2c9ec4568bf296c471c4121a16a64d03a83697083c9996144

new source: ./Backup-Manager-b710665c784fad8e805a3e8cea4ebe2016615ca6.tar.gz
new sha256: 2e4139434ce2c4e2c9ec4568bf296c471c4121a16a64d03a83697083c9996144
Comment 2 Upstream Release Monitoring 2016-01-15 07:10:34 EST
Latest upstream release: 0.7.12
Current version/release in rawhide: 0.7.10-17.fc24
URL: https://github.com/sukria/Backup-Manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-15 07:10:47 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: Backup-Manager-b710665c784fad8e805a3e8cea4ebe2016615ca6.tar.gz
old sha256: 2e4139434ce2c4e2c9ec4568bf296c471c4121a16a64d03a83697083c9996144

new source: ./Backup-Manager-b710665c784fad8e805a3e8cea4ebe2016615ca6.tar.gz
new sha256: 2e4139434ce2c4e2c9ec4568bf296c471c4121a16a64d03a83697083c9996144
Comment 4 Guillaume Kulakowski 2016-04-04 08:34:15 EDT
Hi,

is there some bad code in this version. I wait to know if I patch or if upstream want fix it.
Comment 5 Upstream Release Monitoring 2016-12-20 19:20:15 EST
Latest upstream release: 0.7.13
Current version/release in rawhide: 0.7.10-19.fc25
URL: https://github.com/sukria/Backup-Manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5776/
Comment 6 Upstream Release Monitoring 2016-12-20 19:20:33 EST
Patching or scratch build for backup-manager-0.7.10 failed.
Comment 7 Upstream Release Monitoring 2016-12-20 19:20:34 EST
Created attachment 1234156 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 8 Upstream Release Monitoring 2016-12-20 19:20:35 EST
Following patches has been deleted:
['backup-manager-configtpl.patch', 'backup-manager-0.7.10-Fix-POD-syntax.patch', 'backup-manager-0.7.10-destdir.patch']
Comment 9 Upstream Release Monitoring 2017-10-05 08:10:47 EDT
Latest upstream release: 0.7.14
Current version/release in rawhide: 0.7.10-22.fc27
URL: https://github.com/sukria/Backup-Manager

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5776/
Comment 10 Upstream Release Monitoring 2017-10-05 08:10:50 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Note You need to log in before you can comment on or make changes to this bug.